000_build_rules.diff
050_defines.diff
100_spelling.diff
101_buffer_overflow.diff
102_includes.diff
103_asm.diff
104_types.diff
105_save_file.diff
106_shm_check.diff
107_fix_xsynchronize.diff
108_use_right_visual.diff
110_manpage_hyphens.diff
300_kfreebsd-gnu.diff
109_fpe_fix.diff
111_font_unsigned_char.diff
112_unsigned_control.diff
113_spelling_fixes.diff
114_destdir.diff
double-declaration.patch
